missing-dep-for-interpreter /bin/zsh (does not satisfy zsh:any | zsh-beta:any) [var/lib/juice-shop/node_modules/grunt-cli/completion/zsh]
embedded-library libxml2 [var/lib/juice-shop/node_modules/libxmljs2/build/Release/obj.target/xmljs.node]
embedded-library libxml2 [var/lib/juice-shop/node_modules/libxmljs2/build/Release/obj.target/xmljs/vendor/libxml/valid.o]
embedded-library libxml2 [var/lib/juice-shop/node_modules/libxmljs2/build/Release/xmljs.node]
package-installs-python-bytecode [var/lib/juice-shop/ftp/encrypt.pyc]
package-installs-python-pycache-dir [var/lib/juice-shop/node_modules/node-gyp/gyp/pylib/gyp/__pycache__/]
package-installs-python-pycache-dir [var/lib/juice-shop/node_modules/node-gyp/gyp/pylib/gyp/generator/__pycache__/]
privacy-breach-uses-embedded-file You may use the libjs-jquery package. (//cdnjs.cloudflare.com/ajax/libs/jquery/2.2.4/jquery.min.js) [var/lib/juice-shop/frontend/dist/frontend/index.html]
python3-script-but-no-python3-dep python3 (does not satisfy python3:any | python3-minimal:any) [var/lib/juice-shop/node_modules/node-gyp/gyp/gyp_main.py]
python3-script-but-no-python3-dep python3 (does not satisfy python3:any | python3-minimal:any) [var/lib/juice-shop/node_modules/node-gyp/gyp/pylib/gyp/MSVSSettings_test.py]
python3-script-but-no-python3-dep python3 (does not satisfy python3:any | python3-minimal:any) [var/lib/juice-shop/node_modules/node-gyp/gyp/pylib/gyp/__init__.py]
python3-script-but-no-python3-dep python3 (does not satisfy python3:any | python3-minimal:any) [var/lib/juice-shop/node_modules/node-gyp/gyp/pylib/gyp/common_test.py]
python3-script-but-no-python3-dep python3 (does not satisfy python3:any | python3-minimal:any) [var/lib/juice-shop/node_modules/node-gyp/gyp/pylib/gyp/easy_xml_test.py]
python3-script-but-no-python3-dep python3 (does not satisfy python3:any | python3-minimal:any) [var/lib/juice-shop/node_modules/node-gyp/gyp/pylib/gyp/flock_tool.py]
python3-script-but-no-python3-dep python3 (does not satisfy python3:any | python3-minimal:any) [var/lib/juice-shop/node_modules/node-gyp/gyp/pylib/gyp/generator/msvs_test.py]
python3-script-but-no-python3-dep python3 (does not satisfy python3:any | python3-minimal:any) [var/lib/juice-shop/node_modules/node-gyp/gyp/pylib/gyp/input_test.py]
python3-script-but-no-python3-dep python3 (does not satisfy python3:any | python3-minimal:any) [var/lib/juice-shop/node_modules/node-gyp/gyp/pylib/gyp/mac_tool.py]
python3-script-but-no-python3-dep python3 (does not satisfy python3:any | python3-minimal:any) [var/lib/juice-shop/node_modules/node-gyp/gyp/pylib/gyp/win_tool.py]
python3-script-but-no-python3-dep python3 (does not satisfy python3:any | python3-minimal:any) [var/lib/juice-shop/node_modules/node-gyp/gyp/test_gyp.py]
python3-script-but-no-python3-dep python3 (does not satisfy python3:any | python3-minimal:any) [var/lib/juice-shop/node_modules/node-gyp/gyp/tools/graphviz.py]
python3-script-but-no-python3-dep python3 (does not satisfy python3:any | python3-minimal:any) [var/lib/juice-shop/node_modules/node-gyp/gyp/tools/pretty_gyp.py]
python3-script-but-no-python3-dep python3 (does not satisfy python3:any | python3-minimal:any) [var/lib/juice-shop/node_modules/node-gyp/gyp/tools/pretty_sln.py]
python3-script-but-no-python3-dep python3 (does not satisfy python3:any | python3-minimal:any) [var/lib/juice-shop/node_modules/node-gyp/gyp/tools/pretty_vcproj.py]
python3-script-but-no-python3-dep python3 (does not satisfy python3:any | python3-minimal:any) [var/lib/juice-shop/node_modules/node-gyp/update-gyp.py]
